ruby-ace-rails-ap 4.1.1-1 source package in Ubuntu

Changelog

ruby-ace-rails-ap (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * Use DH_RUBY = --gem-install in rules 

 -- Pirate Praveen <email address hidden>  Tue, 13 Sep 2016 11:35:00 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-09-13
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-ace-rails-ap_4.1.1-1.dsc 2.0 KiB b862dbb7fe718af6781c02213b3edb319efdb1180a708d243601e0b313086737
ruby-ace-rails-ap_4.1.1.orig.tar.gz 2.1 MiB affa27b2b6b482992e98f86d896e8b0c5b4b7c9e76bc8abcaf86d9613925e717
ruby-ace-rails-ap_4.1.1-1.debian.tar.xz 4.3 KiB 0a19b170568dde0d4bbd404b1e5ff79b5bc480467018a9cdeb15b1206eb5e257

Available diffs

No changes file available.

Binary packages built by this source

ruby-ace-rails-ap: ajax.org Cloud9 Editor (Ace) for the Rails asset pipeline

 This library provides the Ajax.org Cloud9 Editor (Ace) for the Rails
 applications via asset pipeline.
 .
 Ace is an embeddable code editor written in JavaScript. It matches the
 features and performance of native editors such as Sublime, Vim and TextMate.
 It can be easily embedded in any web page and JavaScript application. Ace is
 maintained as the primary editor for Cloud9 IDE and is the successor of the
 Mozilla Skywriter (Bespin) project.